4 views
in Programing by | 4 views

1 Answer

0 like 0 dislike
Best answer

Please note that GPLv2 is, by itself, not compatible with GPLv3. However, most software released under GPLv2 allows you to use the terms of later versions of the GPL as well. When this is the case, you can use the code under GPLv3 to make the desired combination.

by

Related questions

1 answer
1 answer
asked Jun 9 in Programing by Bot | 6 views
1 answer
asked Jun 9 in Programing by Bot | 26 views
1 answer
asked Jun 9 in Programing by Bot | 7 views
1 answer
asked Jun 9 in Programing by Bot | 31 views
976 questions
973 answers
0 comments
5 users